/* Product logos WITH H2 */
h2.adxnet, h2.adxvcl, h2.osm, h2.adxexol, h2.adxtoys, h2.tbcontrols, h2.adxvsto, h2.adxexoe, h2.adxie, h2.adxlc, h2.vstoprism, h2.mapiaccessor, h2.adxregions, h2.ribbondesignersp, h2.office2013, h2.wixconverter, h2.wixdesigner  {
	font-family: 'Trebuchet MS';
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	font-size: 22px;
	line-height: 20px;
	letter-spacing: 0em;

	border-top:0px dotted #E1F0C2;
	padding-top: 0px;
}

.about h2.adxlc, .about h2.adxnet, .about h2.adxvcl, .about h2.osm, .about h2.adxexol, .about h2.adxtoys, .about h2.tbcontrols, .about h2.adxvsto, .about h2.adxexoe, .about h2.adxie, .about h2.vstoprism, .about h2.mapiaccessor, .about h2.adxregions, .about h2.ribbondesignersp, .about h2.office2013, .about h2.wixconverter, .about h2.wixdesigner {
	font-size: 22px;
	padding-top: 0;
	margin: 0 0 10px 0;
}

h2.adxnet span,
h2.adxvcl span,
h2.osm span,
h2.adxexol span,
h2.adxtoys span,
h2.tbcontrols span,
h2.adxexoe span,
h2.adxie span,
h2.adxlc span,
h2.adxvsto span,
h2.vstoprism span,
h2.adxregions span,
h2.mapiaccessor span,
h2.ribbondesignersp span,
h2.office2013 span,
h2.wixdesigner span,
h2.wixconverter span
{
  font-weight: normal;
  font-size: 13px;
  text-transform: none;
}

h2.adxnet a span,
h2.adxvcl a span,
h2.osm a span,
h2.adxexol a span,
h2.adxexoe a span,
h2.tbcontrols a span,
h2.adxie a span,
h2.adxlc a span,
h2.adxvsto a span ,
h2.adxregions span,
h2.vstoprism span,
h2.mapiaccessor span,
h2.ribbondesignersp span,
h2.office2013 span,
h2.wixconverter span,
h2.wixdesigner span,
{
  font-weight: normal;
  font-size: 14px;
}

.about h2.adxnet span,
.about h2.adxvcl span,
.about h2.osm span,
.about h2.adxexol span,
.about h2.adxtoys span,
.about h2.tbcontrols span,
.about h2.adxexoe span,
.about h2.adxie span,
.about h2.adxlc span,
.about h2.adxregions span,
.about h2.adxvsto span ,
.about h2.vstoprism span,
.about h2.mapiaccessor span,
.about h2.ribbondesignersp span,
.about h2.office2013 span,
.about h2.wixconverter span,
.about h2.wixdesigner span
{
  font-weight: normal;
  font-size: 14px;
}

.about h2.adxnet a span,
.about h2.adxvcl a span,
.about h2.osm a span,
.about h2.adxexol a span,
.about h2.adxexoe a span,
.about h2.tbcontrols a span,
.about h2.adxie a span,
.about h2.adxlc a span,
.about h2.adxvsto a span ,
.about h2.adxregions span, 
.about h2.vstoprism a span,
.about h2.mapiaccessor a span,
.about h2.ribbondesignersp a span,
.about h2.office2013 span,
.about h2.wixconverter span,
.about h2.wixdesigner span
{
  font-weight: normal;
  font-size: 14px;
}


h2.adxnet, h2.adxnet a, h2.adxnet a:link, h2.adxnet a:visited, h2.adxnet span {color: #ff0000; text-decoration: none;}
h2.adxnet a:hover, h2.adxnet a:hover span {color: #B70b05;  text-decoration: none;}

h2.adxie, h2.adxie a, h2.adxie a:link, h2.adxie a:visited, h2.adxie span {color: #122edf; text-decoration: none;}
h2.adxie a:hover, h2.adxie a:hover span {color: #020eaf;  text-decoration: none;}

h2.adxlc, h2.adxlc a, h2.adxlc a:link, h2.adxlc a:visited, h2.adxlc span {color: #f28510; text-decoration: none;}
h2.adxlc a:hover, h2.adxlc a:hover span {color: #f28510;  text-decoration: none;}

h2.osm, h2.osm a, h2.osm a:link, h2.osm a:visited, h2.osm span {color: #2e8700; text-decoration: none;}
h2.osm a:hover, h2.osm a:hover span {color: #1F5B00;  text-decoration: none;}

h2.adxexol, h2.adxexol a, h2.adxexol a:link, h2.adxexol a:visited, h2.adxexol span {color: #ec9111; text-decoration: none;}
h2.adxexol a:hover, h2.adxexol a:hover span {color: #DD790E;  text-decoration: none;}

h2.adxexoe, h2.adxexoe a, h2.adxexoe a:link, h2.adxexoe a:visited, h2.adxexoe span {color: #1d7886; text-decoration: none;}
h2.adxexoe a:hover, h2.adxexoe a:hover span {color: #09505b;  text-decoration: none;}

h2.adxvcl, h2.adxvcl a, h2.adxvcl a:link, h2.adxvcl a:visited, h2.adxvcl span {color: #0649A0 !important; text-decoration: none !important;}
h2.adxvcl a:hover, h2.adxvcl a:hover span {color: #043068 !important;  text-decoration: none !important;}

h2.adxtoys, h2.adxtoys a, h2.adxtoys a:link, h2.adxtoys a:visited, h2.adxtoys span {color: #990099; text-decoration: none;}
h2.adxtoys a:hover, h2.adxtoys a:hover span {color: #660066;  text-decoration: none;}

h2.tbcontrols, h2.tbcontrols a, h2.tbcontrols a:link, h2.tbcontrols a:visited, h2.tbcontrols span {color: #0096ff; text-decoration: none;}
h2.tbcontrols a:hover, h2.tbcontrols a:hover span {color: #0070be;  text-decoration: none;}

h2.adxvsto, h2.adxvsto a, h2.adxvsto a:link, h2.adxvsto a:link, h2.adxvsto a:visited, h2.adxvsto span {color: #8f2022; text-decoration: none;}
h2.adxvsto a:hover, h2.adxvsto a:hover span {color: #671214;  text-decoration: none;}

h2.adxregions, h2.adxregions a, h2.adxregions a:link, h2.adxregions a:link, h2.adxregions a:visited, h2.adxregions span {color: #8f2022; text-decoration: none;}
h2.adxregions a:hover, h2.adxregions a:hover span {color: #671214;  text-decoration: none;}

h2.vstoprism, h2.vstoprism a, h2.vstoprism a:link, h2.vstoprism a:link, h2.vstoprism a:visited, h2.vstoprism span {color: #990099; text-decoration: none;}
h2.vstoprism a:hover, h2.vstoprism a:hover span {color: #660066;  text-decoration: none;}

h2.mapiaccessor, h2.mapiaccessor a, h2.mapiaccessor a:link, h2.mapiaccessor a:link, h2.mapiaccessor a:visited, h2.mapiaccessor span {color: #2cbe51; text-decoration: none;}
h2.mapiaccessor a:hover, h2.mapiaccessor a:hover span {color: #2b8c43;  text-decoration: none;}

h2.ribbondesignersp, h2.ribbondesignersp a, h2.ribbondesignersp a:link, h2.ribbondesignersp a:visited, h2.ribbondesignersp span {color: #db4800; text-decoration: none;}
h2.ribbondesignersp a:hover, h2.ribbondesignersp a:hover span {color: #F7A000;  text-decoration: none;}

h2.office2013, h2.office2013 a, h2.office2013 a:link, h2.office2013 a:visited, h2.office2013 span {color: #D24726; text-decoration: none;}
h2.office2013 a:hover, h2.office2013 a:hover span {color: #D24726;  text-decoration: none;}

h2.wixconverter, h2.wixconverter a, h2.wixconverter a:link, h2.wixconverter a:visited, h2.wixconverter span {color: #881e76; text-decoration: none;}
h2.wixconverter a:hover, h2.wixconverter a:hover span {color: #881e76;  text-decoration: none;}

h2.wixdesigner, h2.wixdesigner a, h2.wixdesigner a:link, h2.wixdesigner a:visited, h2.wixdesigner span {color: #7e3cb3; text-decoration: none;}
h2.wixdesigner a:hover, h2.wixdesigner a:hover span {color: #7e3cb3;  text-decoration: none;}


/* Product logos WITH P */
p.adxnet, p.adxvcl, p.osm, p.adxexol, p.adxtoys, p.tbcontrols, p.adxvsto, p.adxexoe, p.adxie, p.vstoprism, p.mapiaccessor, p.adxregions, p.ribbondesignersp, p.office2013, p.wixconverter, p.wixdesigner  {
  font-family: 'Trebuchet MS';
  t_ext-transform: uppercase;
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 22px;
  f_ont-weight: 900;
  line-height: 20px;
  letter-spacing: 0em;

  border-top:0px dotted #E1F0C2;
  padding-top: 0px;
  
}

.about p.adxnet, .about p.adxvcl, .about p.osm, .about p.adxexol, .about p.adxtoys, .about p.tbcontrols, .about p.adxvsto, .about p.adxexoe, 
.about p.adxie, .about p.vstoprism, .about p.mapiaccessor, .about p.adxregions, .about p.ribbondesignersp, .about p.office2013, .about p.wixconverter, .about p.wixdesigner {
        font-size: 18px;
        m_argin-top: 5px;
        padding-top: 0;
}

p.adxnet span,
p.adxvcl span,
p.osm span,
p.adxexol span,
p.adxtoys span,
p.tbcontrols span,
p.adxexoe span,
p.adxie span,
p.adxvsto span,
p.vstoprism span,
p.mapiaccessor span,
p.adxregions span,
p.ribbondesignersp span,
p.office2013 span,
p.wixconverter span,
p.wixdesigner span
{
  font-weight: normal;
  font-size: 13px;
}

p.adxnet a span,
p.adxvcl a span,
p.osm a span,
p.adxexol a span,
p.adxexoe a span,
p.tbcontrols a span,
p.adxie a span,
p.adxvsto a span ,
p.vstoprism span,
p.adxregions span,
p.mapiaccessor span,
p.ribbondesignersp span,
p.office2013 span,
p.wixconverter span,
p.wixdesigner span
{
  font-weight: normal;
  font-size: 14px;
}

.about p.adxnet span,
.about p.adxvcl span,
.about p.osm span,
.about p.adxexol span,
.about p.adxtoys span,
.about p.tbcontrols span,
.about p.adxexoe span,
.about p.adxie span,
.about p.adxvsto span ,
.about p.vstoprism span,
.about p.adxregions span,
.about p.mapiaccessor span,
.about p.ribbondesignersp span,
.about p.office2013 span,
.about p.wixconverter span,
.about p.wixdesigner span
{
  font-weight: normal;
  font-size: 14px;
}

.about p.adxnet a span,
.about p.adxvcl a span,
.about p.osm a span,
.about p.adxexol a span,
.about p.adxexoe a span,
.about p.tbcontrols a span,
.about p.adxie a span,
.about p.adxvsto a span ,
.about p.vstoprism a span,
.about p.adxregions a span,
.about p.mapiaccessor a span,
.about p.ribbondesignersp a span,
.about p.office2013 span,
.about p.wixconverter span,
.about p.wixdesigner span
{
  font-weight: normal;
  font-size: 14px;
}


p.adxnet, p.adxnet a, p.adxnet a:link, p.adxnet a:visited, p.adxnet span {color: #ff0000; text-decoration: none;}
p.adxnet a:hover, p.adxnet a:hover span {color: #B70b05;  text-decoration: none;}

p.adxie, p.adxie a, p.adxie a:link, p.adxie a:visited, p.adxie span {color: #122edf; text-decoration: none;}
p.adxie a:hover, p.adxie a:hover span{color: #020eaf;  text-decoration: none;}

p.osm, p.osm a, p.osm a:link, p.osm a:visited, p.osm span {color: #2e8700; text-decoration: none;}
p.osm a:hover, p.osm a:hover span{color: #1F5B00;  text-decoration: none;}

p.adxexol, p.adxexol a, p.adxexol a:link, p.adxexol a:visited, p.adxexol span {color: #ec9111; text-decoration: none;}
p.adxexol a:hover, p.adxexol a:hover span{color: #DD790E;  text-decoration: none;}

p.adxexoe, p.adxexoe a, p.adxexoe a:link, p.adxexoe a:visited, p.adxexoe span {color: #1d7886; text-decoration: none;}
p.adxexoe a:hover, p.adxexoe a:hover span{color: #09505b;  text-decoration: none;}

p.adxvcl, p.adxvcl a, p.adxvcl a:link, p.adxvcl a:visited, p.adxvcl span {color: #0649A0 !important; text-decoration: none !important;}
p.adxvcl a:hover, p.adxvcl a:hover span{color: #043068 !important;  text-decoration: none !important;}

p.adxtoys, p.adxtoys a, p.adxtoys a:link, p.adxtoys a:visited, p.adxtoys span {color: #990099; text-decoration: none;}
p.adxtoys a:hover, p.adxtoys a:hover span{color: #660066;  text-decoration: none;}

p.tbcontrols, p.tbcontrols a, p.tbcontrols a:link, p.tbcontrols a:visited, p.tbcontrols span {color: #0096ff; text-decoration: none;}
p.tbcontrols a:hover, p.tbcontrols a:hover span{color: #0070be;  text-decoration: none;}

p.adxvsto, p.adxvsto a, p.adxvsto a:link, p.adxvsto a:link, p.adxvsto a:visited, p.adxvsto span {color: #8f2022; text-decoration: none;}
p.adxvsto a:hover, p.adxvsto a:hover span{color: #671214;  text-decoration: none;}

p.adxregions, p.adxregions a, p.adxregions a:link, p.adxregions a:link, p.adxregions a:visited, p.adxregions span {color: #8f2022; text-decoration: none;}
p.adxregions a:hover, p.adxregions a:hover span{color: #671214;  text-decoration: none;}

p.vstoprism, p.vstoprism a, p.vstoprism a:link, p.vstoprism a:link, p.vstoprism a:visited, p.vstoprism span {color: #990099; text-decoration: none;}
p.vstoprism a:hover, p.vstoprism a:hover span{color: #660066;  text-decoration: none;}

p.mapiaccessor, p.mapiaccessor a, p.mapiaccessor a:link, p.mapiaccessor a:link, p.mapiaccessor a:visited, p.mapiaccessor span {color: #2cbe51; text-decoration: none;}
p.mapiaccessor a:hover, p.mapiaccessor a:hover span{color: #2b8c43;  text-decoration: none;}

p.ribbondesignersp, p.ribbondesignersp a, p.ribbondesignersp a:link, p.ribbondesignersp a:visited, p.ribbondesignersp span {color: #db4800; text-decoration: none;}
p.ribbondesignersp a:hover, p.ribbondesignersp a:hover span {color: #F7A000;  text-decoration: none;}

p.office2013, p.office2013 a, p.office2013 a:link, p.office2013 a:visited, p.office2013 span {color: #D24726; text-decoration: none;}
p.office2013 a:hover, p.office2013 a:hover span {color: #D24726;  text-decoration: none;}

p.wixconverter, p.wixconverter a, p.wixconverter a:link, p.wixconverter a:visited, p.wixconverter span {color: #881e76; text-decoration: none;}
p.wixconverter a:hover, p.wixconverter a:hover span {color: #881e76;  text-decoration: none;}

p.wixdesigner, p.wixdesigner a, p.wixdesigner a:link, p.wixdesigner a:visited, p.wixdesigner span {color: #7e3cb3; text-decoration: none;}
p.wixdesigner a:hover, p.wixdesigner a:hover span {color: #7e3cb3;  text-decoration: none;}


p.team-name,
h2.team-name {
	border-top:0 dotted #E1F0C2;
	font-family:'Trebuchet MS';
	font-size:22px;
	letter-spacing:0;
	line-height:20px;
	padding-bottom:10px;
	padding-top:0px;
	color: #e36c0a;
}

p.team-name span,
h2.team-name span
{
	font-weight: normal;
	font-size: 13px;
	color: #e36c0a;
}



